
<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="https://wiki.hh.se/ceres/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wiki.hh.se/ceres/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%2FCommon.css</id>
		<title>MediaWiki/Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.hh.se/ceres/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%2FCommon.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.hh.se/ceres/index.php?title=MediaWiki/Common.css&amp;action=history"/>
		<updated>2026-05-18T23:04:59Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.22.6</generator>

	<entry>
		<id>https://wiki.hh.se/ceres/index.php?title=MediaWiki/Common.css&amp;diff=4324&amp;oldid=prev</id>
		<title>Nicholas at 12:47, 26 June 2014</title>
		<link rel="alternate" type="text/html" href="https://wiki.hh.se/ceres/index.php?title=MediaWiki/Common.css&amp;diff=4324&amp;oldid=prev"/>
				<updated>2014-06-26T12:47:35Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 12:47, 26 June 2014&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#jump-to-nav {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;display: none;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;} &lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.zebra&amp;#160;  tr:nth-child(odd) {background: #E9E9E9;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;table.zebra&amp;#160;  tr:nth-child(odd) {background: #E9E9E9;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Nicholas</name></author>	</entry>

	<entry>
		<id>https://wiki.hh.se/ceres/index.php?title=MediaWiki/Common.css&amp;diff=2878&amp;oldid=prev</id>
		<title>Slawek: Created page with &quot;table.zebra   tr:nth-child(odd) {background: #E9E9E9;}  /* Style for horizontal lists (separator following item) */ .skin-monobook .hlist dl, .skin-modern .hlist dl, .skin-vec...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.hh.se/ceres/index.php?title=MediaWiki/Common.css&amp;diff=2878&amp;oldid=prev"/>
				<updated>2014-06-23T09:16:56Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;table.zebra   tr:nth-child(odd) {background: #E9E9E9;}  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Style for horizontal lists (separator following item): &lt;/span&gt; .skin-monobook .hlist dl, .skin-modern .hlist dl, .skin-vec...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;table.zebra   tr:nth-child(odd) {background: #E9E9E9;}&lt;br /&gt;
&lt;br /&gt;
/* Style for horizontal lists (separator following item) */&lt;br /&gt;
.skin-monobook .hlist dl,&lt;br /&gt;
.skin-modern .hlist dl,&lt;br /&gt;
.skin-vector .hlist dl {&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li { &lt;br /&gt;
    display: inline;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Display nested lists inline */&lt;br /&gt;
.hlist dl dl,&lt;br /&gt;
.hlist ol ol,&lt;br /&gt;
.hlist ul ul {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Generate interpuncts */&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
    content: &amp;quot;:&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
    content: &amp;quot; ·&amp;quot;;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
/* for IE 8 */&lt;br /&gt;
.hlist dd.hlist-last-child:after,&lt;br /&gt;
.hlist dt.hlist-last-child:after,&lt;br /&gt;
.hlist li.hlist-last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
/* Add parens around nested lists */&lt;br /&gt;
.hlist dl dl dd:first-child:before,&lt;br /&gt;
.hlist ol ol li:first-child:before,&lt;br /&gt;
.hlist ul ul li:first-child:before {&lt;br /&gt;
    content: &amp;quot;(&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist dl dl dd:last-child:after,&lt;br /&gt;
.hlist ol ol li:last-child:after,&lt;br /&gt;
.hlist ul ul li:last-child:after {&lt;br /&gt;
    content: &amp;quot;)&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* For IE8 */&lt;br /&gt;
.hlist dl dl dd.hlist-last-child:after,&lt;br /&gt;
.hlist ol ol li.hlist-last-child:after,&lt;br /&gt;
.hlist ul ul li.hlist-last-child:after {&lt;br /&gt;
    content: &amp;quot;)&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Put numbers in ordered lists */&lt;br /&gt;
.hlist.hnum ol li {&lt;br /&gt;
    counter-increment: level1;&lt;br /&gt;
}&lt;br /&gt;
.hlist.hnum ol li:before {&lt;br /&gt;
    content: counter(level1) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist.hnum ol ol li {&lt;br /&gt;
    counter-increment: level2;&lt;br /&gt;
}&lt;br /&gt;
.hlist.hnum ol ol li:first-child:before {&lt;br /&gt;
    content: &amp;quot;(&amp;quot; counter(level2) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist.hnum ol ol li:before {&lt;br /&gt;
    content: counter(level2) &amp;quot; &amp;quot;;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Slawek</name></author>	</entry>

	</feed>